/*

Blue: #3d87bc;
Orange: #f4a00d;

/* ------------------ Globaalit - Globals ------------------ */		
	
	* {
	margin: 0;
	padding: 0;
	}
	::selection {
	background: #3d87bc;
	color: #FFF;
	}
	::-moz-selection {
	background: #3d87bc;
	color: #FFF;
	}
	html, body {
	height: 100%;
	}
	body {
	font-size: 14px;
	color: #000;
	word-wrap: break-word;
	background-color: #f8f8f8;
	height: 100%;
	line-height: 1.5;
	outline: 0;
	font-family: 'Open Sans', Arial, Verdana, Tahoma;
	font-weight: 400;
	font-style: normal;
	}
	p {
	line-height: 1.5;
	margin-bottom: 24px;
	}
	a:link,a:visited {
	text-decoration: underline;
	color: #555;
	}
	a:hover,a:active,a:focus {
	text-decoration: none;
	color: #555;
	}
	h1,h2,h3,h4,h5,h6 {
	margin: 0 0 24px 0;
	color: #000;
	font-family: 'Open Sans', Arial, Verdana, Tahoma;
	font-weight: 300;
	letter-spacing: 1px;
	}
	.block h2 {
	color: #b42a2a;
	}
	h1 {
	font-size: 42px;
	color: #b42a2a;
	}
	h2 {
	font-size: 30px;
	}
	h3 {
	font-size: 24px;
	}
	h4 {
	font-size: 16px;
	}
	del {
	text-decoration: line-through;
	}
	img {
	outline: 0;
	border: 0;
	}
	code {
	background-color: #f2f2f2;
	background-color: rgba(40, 40, 0, 0.06);
	}
	ul li, ol li {
	list-style-position: inside;
	}
	table, table tbody, table thead, table tr, table td, table td.active, table th {
	background: none;
	border: 0;
	}
	table {
	width: 100%;
	}
	table tr.odd {
	background: none;
	border: 0;
	}
	table tr.even {
	background: none;
	border: 0;
	}
	iframe {
	border: 0;
	}
	iframe.youtube-player {
	float: left;
	margin: 0 25px 15px 0;
	}
	section#main #content .block h2 {
	}
	iframe#twitter-widget-0 {
	min-width: 0 !important;
	}
	  img[src^="/sites/default/files/flags/"] {
	  vertical-align:bottom;
	  }
	blockquote {
        padding-left: 20px;
        padding-right: 8px;
		border-style: solid;
        border-color: #bba97b;;
		font-style: italic;
        border-width: 0 0 0 5px;
    }
	section#main #content p,
	section#main #content li,
	section#main #content blockquote {
	max-width: 600px;
	}
	
/* ------------------ Syöttökentät ja yhteydenotto - Input fields and contact ------------------ */	

	textarea {
	font-size: 12px;
	color: #222;
	min-width: 350px;
	width: auto;
	height: 200px;
	padding: 4px;
	background: #f5f5f5;
	border: 2px solid #eee;
	margin: 5px 0;
	-moz-border-radius: 5px 0 5px 0;
	-webkit-border-radius: 5px 0 5px 0;
	-o-border-radius: 5px 0 5px 0;
	-khtml-border-radius: 5px 0 5px 0;
	border-radius: 5px 0 5px 0;
	}
	input[type=submit] {
	color: #fff;
	border: 0;
	background: #4893ca; /* Old browsers */
	background: -moz-linear-gradient(top, #4893ca 0%, #3a83b8 100%); /* FF3.6+ */
	background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#4893ca), color-stop(100%,#3a83b8)); /* Chrome,Safari4+ */
	background: -webkit-linear-gradient(top, #4893ca 0%,#3a83b8 100%); /* Chrome10+,Safari5.1+ */
	background: -o-linear-gradient(top, #4893ca 0%,#3a83b8 100%); /* Opera 11.10+ */
	background: -ms-linear-gradient(top, #4893ca 0%,#3a83b8 100%); /* IE10+ */
	background: linear-gradient(to bottom, #4893ca 0%,#3a83b8 100%); /* W3C */
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#4893ca', endColorstr='#3a83b8',GradientType=0 ); /* IE6-9 */
	padding: 5px 10px;
	margin: 0;
	-moz-border-radius: 3px;
	-webkit-border-radius:3px;
	-o-border-radius: 3px;
	-khtml-border-radius: 3px;
	border-radius: 3px;
	}
	input[type=submit]:hover {
	background: url(../images/light-grey-gradient.png) top repeat-x #5f5f5f;
	cursor: pointer;
	}
	input[type=text], input[type=email]  {
	font-size: 11px;
	color: #555;
	background: #f5f5f5;
	border: 2px solid #eee;
	-moz-border-radius: 3px;
	-webkit-border-radius:3px;
	-o-border-radius: 3px;
	-khtml-border-radius: 3px;
	border-radius: 3px;
	width: auto;
	min-width: 230px;
	padding: 4px;
	margin: 5px 0;
	}
	input[type=password] {
	font-size: 11px;
	color: #555;
	background: #f5f5f5;
	border: 2px solid #eee;	-moz-border-radius: 3px;
	-webkit-border-radius:3px;
	-o-border-radius: 3px;
	-khtml-border-radius: 3px;
	border-radius: 3px;
	width: auto;
	min-width: 230px;
	padding: 4px;
	margin: 5px 0;
	}
	select {
	font-size: 11px;
	color: #555;
	background: #f5f5f5;
	border: 2px solid #eee;
	-moz-border-radius: 3px;
	-webkit-border-radius:3px;
	-o-border-radius: 3px;
	-khtml-border-radius: 3px;
	border-radius: 3px;
	width: auto;
	padding: 4px;
	margin: 5px 0;	
	}
	p {
	line-height: 1.4;
	margin-bottom: 16px;
	}	
	hr {
	width: 100%;
	height: 1px;
	background: url(../images/horizontal-ruler.png) bottom repeat-x;
	border: 0;
	margin: 10px 0;
	}


	section#main {
	height: auto;
 	 margin: 0 auto;
	}
	
	header#top .wrapper {
	padding: 25px;
	}
	#left-bar {
	background: #101010;
	background-size: cover;
	}
	#content-wrapper {
	height: 100%;
	}
        body.page-taxonomy-term-6 #left-bar,
	body.page-taxonomy-term-4 #left-bar,
	body.page-taxonomy-term-3 #left-bar,
        body.page-winter-2015 #left-bar,
        body.page-nordic-challenge-2015 #left-bar,
        body.page-taxonomy-term-7 #left-bar,
        body.page-gamexpo-2016 #left-bar,
        body.page-taxonomy-term-8 #left-bar,
        body.page-taxonomy-term-11 #left-bar,
        body.page-winter-2018 #left-bar,
        body.page-taxonomy-term-13 #left-bar,
        body.page-winter-2019 #left-bar,
		body.page-winter-2020 #left-bar,
		body.page-taxonomy-term-16 #left-bar		{
	background: url(../images/sidebar-background-csgo.png) top center no-repeat #101010;
	background-size: contain;
	}
        body.page-taxonomy-term-5 #left-bar,
	body.page-taxonomy-term-1 #left-bar,
	body.page-taxonomy-term-2 #left-bar,
	body.page-summer-2013 #left-bar,
	body.page-winter-2014 #left-bar,
        body.page-summer-2015 #left-bar,
	body.page-node-13 #left-bar,
	body.page-node-24 #left-bar,
    body.page-summer-2019 #left-bar,
    body.page-taxonomy-term-14 #left-bar,
	body.page-online-2020 #left-bar,
    body.page-taxonomy-term-17 #left-bar	{
	background: url(../images/sidebar-background-sc2.png) top center no-repeat #101010;
	background-size: contain;
	}
        body.page-taxonomy-term-9 #left-bar,
        body.page-taxonomy-term-10 #left-bar,
        body.page-summer-2017 #left-bar,
        body.page-gamexpo-2017 #left-bar {
        background: url(../images/sidebar-background-ow.png) top center no-repeat #101010;
        background-size: contain;
        }
	#left-bar {
	padding-top: 0;
	color: #FFF;
	}

	header#top {
	text-align: left;
	}
	header#top h1 {
	font-weight: 300;
	margin-bottom: 0;
	font-size: 42px;
	color: #FFF;
	}
	header#top h2 {
	font-weight: 800;
	font-size: 18px;
	color: #FFF;
	margin-bottom: 0;
	color: #ddd;
	}
	header#top h3 {
	font-size: 16px;
	margin-bottom: 0;
	color: #ddd;
	}
	#left-bar #block-block-2 {
	padding: 25px;
	color: #FFF;
	}

	body.logged-in nav#menu{
	top: 65px;
	}
	nav#menu {
	width: 100%;
	z-index: 200;
	}
	nav#menu ul.menu {
	margin: 0 auto;
	height: auto;
	display: block;
	list-style: none;
	text-align: left;
	position: relative;
	}
	nav#menu ul.menu li {
	padding: 0; margin: 0; display: block; vertical-align: top;
	}
	nav#menu ul.menu li a {
	display: block;
	padding: 15px 25px;
	font-size: 13px;
	text-transform: uppercase;
	color: #bbb;
	text-decoration: none;
	font-weight: bold;
	font-family: 'Open Sans', Arial, Verdana, Tahoma;
	background: url(../images/border-line.png) bottom repeat-x rgba(0,0,0,0.8);
	}
	nav#menu ul.menu li a:hover {
	color: #FFF;
	}
	nav#menu ul.menu li a.active {
	color: #FFF;
	}
	nav#menu ul.menu ul.menu {
	margin: 0;
	width: 100%;
	}
	nav#menu ul.menu li.active-trail a {
	color: #FFF;
	}
	nav#menu ul.menu li.active-trail a.active {
	margin-top: 2px;
	}
	nav#menu ul.menu li.active-trail ul.menu li a {
	color: #999;
	}
	nav#menu ul.menu li.active-trail ul.menu li a:hover {
	color: #FFF;
	}
	nav#menu ul.menu li.active-trail ul.menu li.active-trail a {
	color: #b42a2a;
	}
	nav#menu ul.menu li.active-trail ul.menu li.active-trail a.active {
	padding: 10px 10px 10px 30px;
	color: #FFF;
	border-top: 0;
	}
	nav#menu ul.menu ul.menu li a {
	display: block;
	font-size: 14px;
	font-weight: 400;
	}


	#sidebar-1 {
	height: auto;
	padding-right: 1%;
	}
	#sidebar-1 .region,
	#sidebar-2 .region {
	margin: 0 1%;
	background: #f8f8f8;
	}
	#sidebar-1 .block, #sidebar-2 .block {
	padding: 20px 5%;
	margin: 0 0 10px 0;
	-moz-border-radius: 7px;
	-o-border-radius: 7px;
	-khtml-border-radius: 7px;
	-webkit-border-radius: 7px;
	border-radius: 7px;
	}
	#sidebar-1 ul, #sidebar-2 ul {
	margin-bottom: 10px;
	list-style: square;
	}
	
	#sidebar-2 {
	height: auto;
	padding-right: 1%;
	}
	
	h2.article-title {
	font-size: 38px;
	}
	
	.view-latest-news .views-row {
	padding: 10px 0;
	margin: 10px 0;
	}
	.view-latest-news .views-row .views-field-title {
	margin-bottom: 10px;
	}
	.view-latest-news .views-row .views-field-title a {
	color: #b42a2a;
	text-decoration: none;
	font-weight: bold;
	font-size: 16px;
	}
	.view-latest-news .views-row .views-field-title a:hover {
	color: #999;
	}
	.view-latest-news .views-row .views-field-created {
	color: #999;
	}
	
	.meta {
	margin-bottom: 15px;
	color: #999;
	text-style: italic;
	}
	

	.block ul li ul {
	margin: 5px 0;
	}
	
	.view-news-summer-2013 .views-row,
	.view-news-winter-2014 .views-row {
	padding: 25px;
	margin: 10px 0;
	background: url(../images/horizontal-ruler.png) bottom repeat-x ;
	}
	.view-news-summer-2013 h2.article-title,
	.view-news-winter-2014 h2.article-title {
	color: #FFF;
	margin-bottom: 0;
	text-decoration: none;
	}
	.view-news-summer-2013 h2.article-title a,
	.view-news-winter-2014 h2.article-title a {
	color: #b42a2a;
	text-decoration: none;
	}
	.view-news-summer-2013 h2.article-title a:hover,
	.view-news-winter-2014 h2.article-title a:hover {
	color: #555;
	}
	.view-news-summer-2013 h2, .view-news-summer-2013 h3, .view-news-summer-2013 h4,
	.view-news-winter-2014 h2, .view-news-winter-2014 h3, .view-news-winter-2014 h4 {
	color: #999;
	}
	.view-news-summer-2013 .views-field-created,
	.view-news-winter-2014 .views-field-created {
	margin-bottom: 15px;
	padding-bottom: 5px;
	color: #999;
	}

	footer#bottom {
	width: 100%;
	height: auto;
	text-align: center;	
	}
	img {
	max-width: 100%;
	height: auto !important;
	}

	.tweets .tweet {
	border-bottom: 1px solid #ddd;
	margin-top: 10px;
	}
	.tweets .tweet .mt_header {
	font-size: 16px;
	font-weight: bold;
	margin-bottom: 15px;
	}
	.tweets .tweet .mt_header a {
	text-decoration: none; 
	color: #b42a2a;
	}
	.tweets .tweet .mt_header a:hover {
	color: #555;
	}
	.tweets .tweet .time {
	margin-bottom: 3px;
	}
	.tweets .tweet .profile-image {
	display: none;
	}
	#block-block-6 .content img {
	vertical-align: text-bottom:
	}
	.page-taxonomy-term #main #content .content .node {
	display: none;
	}

/* ========== GRID ========== */

	  .grid {
	  clear: both;
	  padding: 0;
	  margin: 0;
	  display: table;
	  }
	  .col {
	  display: table-cell;
	  padding: 1% 0 1% 2%;
	  vertical-align: top;
	  }
	  .col:first-child {
	  padding-left: 0 !important; 
	  }
	  .group:before,
	  .group:after {
	  content:"";
	  display:table;
	  }
	  .group:after {
	  clear:both;
	  }
	  .group {
	  zoom:1; /* For IE 6/7 */
	  }

	  /* One of ten */

	  .span_1_of_10  {
	  width: 8.9%;
	  }
	  .span_2_of_10 {
	  width: 18.8%;
	  }
	  .span_3_of_10 {
	  width: 28.8%;
	  }
	  .span_4_of_10 {
	  width: 38.8%;
	  }
	  .span_5_of_10 {
	  width: 48.8%;
	  }
	  .span_6_of_10  {
	  width: 58.8%;
	  }
	  .span_7_of_10 {
	  width: 68.8%;
	  }
	  .span_8_of_10 {
	  width: 78.8%;
	  }
	  .span_9_of_10 {
	  width: 93.8%;
	  }
	  .span_10_of_10 {
	  width: 100%;
	  }
	  #open-menu {
	  display: none;
	  }
	
/* ========== BINARYBEAST ========== */

	iframe.binarybeast {
	width: 100%;
	}
	iframe.binarybeast body.guest {
	background: none !important;
	}
	
@media screen and (max-width: 960px) {
	#open-menu {
	display: block;
	height: 65px;
	background: url(../images/icon-menu.png) center left no-repeat rgba(0,0,0,0.8);;
	cursor: pointer;
	}
	nav#menu {
	display: none;
	}
	.col {
	display: block !important;
	width: 100% !important;
	padding: 0 !important;
	margin: 0 0 1% 0 !important;
	}
	#sidebar-1 .block, #sidebar-2 .block {
	padding: 0;
	}
	#sidebar-1 .region, #sidebar-2 .region {
	margin: 0;
	}
	#main .grid .col {
	padding: 0 !important;
	width: 96% !important;
	}
	#left-bar {
	background-size: cover !important;
	}
	nav#menu ul.menu li a {
	font-size: 11px;
	}
	nav#menu ul.menu ul.menu li a {
	font-size: 11px;
	}
	h1 {
	font-size: 22px !important;
	}
	h2 {
	font-size:18px;
	}
	h3 {
	font-size: 16px;
	}
	#content-wrapper { overflow: hidden; }
	body, p { font-size: 12px; }
}
